Microsoft.NET Compact Framework Microsoft.NET Compact Framework
Ergebnis 1 bis 15 von 15
  1. Habe folgendes Problem: einige Programme laufen bei mir nicht mit der Fehlermeldung " Für diese Anwendung ist eine neuere Version von Microsoft.NET Compact Framework als die auf diesem Gerät installierte erforderlich." Wenn ich das dann zu installieren versuche, kommt auf dem Gerät die Fehlermeldung " Es ist bereits eine neuere Version von NETCF installiert. Deinstallieren Sie diese, bevor Sie diese Version installieren." Ich kann aber bei "Programme entfernen" nichts finden, das ich deinstallieren könnte."
    0
     

  2. Welche Version versuchst du zu installieren? Aktuell ist 3.5.

    Für viele Zusatzapplikationen braucht ihr das Microsoft .NET Compact Framework 3.5, welches bei Microsoft kostenfrei zum Download bereit steht.
    0
     

  3. Unregistriert Gast
    Danke, hat geholfen.
    0
     

  4. Stünde übrigens auch in der FAQ und wäre auch über die Forensuche zu finden gewesen.
    0
     

  5. Unregistriert Gast
    Ich habs mir soeben geladen und einfach auf dem PC installiert. Allerdings kommt nichts auf meinem Touch Diamond an... =/

    Diamond ist natürlich mit USB Kabel mit dem PC verbunden.

    Danke schonmal!
    0
     

  6. Unregistriert Gast
    Hat sich erledigt, hab's so gemacht wie es der eine hier erklärt hat, also nicht vom pc aus, sondern das .cab auf meinen Diamond geladen und von dort aus installiert.

    Trotzdem Danke! =)
    0
     

  7. Wo gibt es die CAB als Download.
    Ich habe hier auf meinem Firmenrechner keine Installationsberechtigung
    0
     

  8. Zitat Zitat von Seiman Beitrag anzeigen
    Wo gibt es die CAB als Download.
    Ich habe hier auf meinem Firmenrechner keine Installationsberechtigung
    Mr. Google sei Dank:
    Geändert von Ddriver (12.07.2009 um 17:57 Uhr)
    0
     

  9. hallo ich bräuchte mal hilfe..
    und zwar habe ich ein ROM Upgrade gmacht mit dem offiziellen ROM von der HTC Seite jetzt kann ich keine Zusatzanwendungen mehr installieren wie z.B. CHTEditor kommt immer das ich die neue Microsoft.NET Compact Framework brauch...

    Problem: die Installation der .NET Compact Framework 3.5 Redistributable schlägt auch nach mehreren Versuchen fehl!!!
    0
     

  10. Zitat Zitat von buland Beitrag anzeigen
    Welche Version versuchst du zu installieren? Aktuell ist 3.5.

    Für viele Zusatzapplikationen braucht ihr das Microsoft .NET Compact Framework 3.5, welches bei Microsoft kostenfrei zum Download bereit steht.
    Ich kann das nicht Installieren in der Hälfte vom Installationsbalken halb gefüllt ist kommt eine Fehlrmeldung kann mir irgend jemand helfen...? Bitte CodMw2
    0
     

  11. Zitat Zitat von CodMw2 Beitrag anzeigen
    Ich kann das nicht Installieren in der Hälfte vom Installationsbalken halb gefüllt ist kommt eine Fehlrmeldung kann mir irgend jemand helfen...? Bitte CodMw2

    Hei jetzt mal ne dumme frage aber du kannst ja bevor du es instalierst auswählen ob reparieren.. und löschen.. hast schön mal gelöscht und dan nochmal raufgeschmissen?? bei mir was das das problem, dass das net Fram noch nicht richtig deinstalliert war..
    1
     

  12. Zitat Zitat von chraebsLU Beitrag anzeigen
    Hei jetzt mal ne dumme frage aber du kannst ja bevor du es instalierst auswählen ob reparieren.. und löschen.. hast schön mal gelöscht und dan nochmal raufgeschmissen?? bei mir was das das problem, dass das net Fram noch nicht richtig deinstalliert war..

    versuch ich mal guter tip
    0
     

  13. Zitat Zitat von Unregistriert Beitrag anzeigen
    Hat sich erledigt, hab's so gemacht wie es der eine hier erklärt hat, also nicht vom pc aus, sondern das .cab auf meinen Diamond geladen und von dort aus installiert.

    Trotzdem Danke! =)
    wo ist denn das CAB respektive wo kann man das downloaden...? Auf Microsoft is das nicht..
    0
     

  14. Microsoft mag das verteilen der CAB nicht und möchte, dass die Installation benutzt wird. Deswegen sollte die CAB bei uns nicht zu finden sein. Aber herunterladen kann man sie an verschiedenen Orten ohne Probleme
    1
     

  15. schau mal hier:
    NET CF 3.5 Ohne Aktive Sync
    0
     

Ähnliche Themen

  1. NET Compact Framework
    Von Unregistriert im Forum HTC Touch Diamond
    Antworten: 6
    Letzter Beitrag: 25.07.2010, 12:51
  2. Acer N30 + Compact Framework 2.0
    Von Unregistriert im Forum Forum andere Hersteller (PPC)
    Antworten: 4
    Letzter Beitrag: 22.10.2007, 08:33
  3. Microsoft .NET Compact Framework gelöscht
    Von Martin60 im Forum HTC TyTN
    Antworten: 1
    Letzter Beitrag: 02.09.2006, 03:35
  4. SMS Exporter für WM5 / .NET Compact Framework 2.0
    Von SeizSys im Forum Programmieren
    Antworten: 18
    Letzter Beitrag: 17.08.2006, 07:53
  5. Compact Framework
    Von supernova im Forum Programmieren
    Antworten: 5
    Letzter Beitrag: 07.06.2006, 17:07

Besucher haben diese Seite mit folgenden Suchbegriffen gefunden:

für diese anwendung ist eine neuere version von microsoft .net compact framework

neuere version von microsoft .net compact framework

es ist bereits eine aktuellere version von .net compact

http:www.pocketpc.chhtc-touch-diamond45395-microsoft-net-compact-framework.html

net compact framework htc touch DIAMOND

microsoft.net framework for htc touch diamondmicrosoft compact frameworkfür diese anwendung ist eine neuere version von microsoft .net compact framework htc hd2net compact framework for htc touch diamond2download microsoft net compact framework for pocket pcNET Compact Framework HTC TD2es ist bereits eine aktuellere version von net compacthtc touch diamond net compact frameworknetcf 35microsoft net compact framework htc diamondfür doese anwendung ist eine neuere .net compact frameworkfür die anwendung ist eine neuere version von microsoft compact framework als die erforderlichnet compact es ist bereits eine aktuellereFür diese anwendung ist eine neuere Version von .NET Compact frameworkmicrosoft net framework htc touch diamond 2microsoft net compact framework windows mobile 6.5 downloadnet framework htc touch diamondhtc diamond download frameworknetcf deinstallierennet framework htc diamond

Stichworte